h1
	{margin-top:1.0pc;
	margin-right:2.0pc;
	margin-bottom:.5pc;
	margin-left:2.0pc;
	text-align:center;
	font-size:12.0pt;
	font-family: TIMES, serif;
	font-weight:bold;}
h2
	{margin-top:1.0pc;
	margin-bottom:.25pc;
	font-size:12.0pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;}
h3
	{margin-top:1.0pc;
	margin-right:2.0pc;
	margin-bottom:.5pc;
	margin-left:2.0pc;
	text-align:center;
	font-size:11.0pt;
	font-family: TIMES, serif;
	font-weight:bold;}
p
	{margin:0pc;
	font-size:12.0pt;
	font-family: TIMES, serif;}
p.CDisp
	{margin-top:1.0pc;
	margin-bottom:1.0pc;
	text-align:center;
	color:red;
	font-size:12.0pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;}
p.CName
	{margin-bottom:1.0pc;
	font-size:12.0pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;}
p.CInfo
	{margin-top:0.5pc;
	margin-bottom:0.5pc;
	font-size:11.0pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;}
p.CDock
	{font-size:11.0pt;
	font-family: Arial, Helvetica, sans-serif;}
p.CHead
	{margin-top:1.0pc;
	margin-bottom:0.5pc;
	font-size:11.0pt;
	font-family: TIMES, serif;
	font-weight:bold;}
p.CPara
	{text-indent:1.0pc;
	font-size:11.0pt;
	font-family: TIMES, serif;}
p.CFoot
	{margin-top:0.5pc;
	font-size:11.0pt;
	font-family: TIMES, serif;}
p.CMod
	{margin-top:0.5pc;
	margin-bottom:0.5pc;
	font-size:11.0pt;
	font-family: Arial, Helvetica, sans-serif;}
span.CPageNo
	{font-size:9.0pt;
	color:gray;}
